=== debian/watch ===
version=4
opts=\
searchmode=plain,\
repacksuffix=+dfsg,\
repack,compression=gz,\
dversionmangle=s/\+(dfsg)(\.\d+)?$// \
https://gitlab.gnome.org/World/podcasts/tags?sort=updated_desc -/archive/v?\d[\d.]+/podcasts-@ANY_VERSION@@ARCHIVE_EXT@
