## gnome-podcasts 0.7.2+dfsg

=== debian/changelog ===
gnome-podcasts (0.7.2+dfsg-4) unstable; urgency=medium

  * Team upload
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Mar 2025 09:56:40 -0400

gnome-podcasts (0.7.2+dfsg-3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Salsa CI: Ignore reprotest failure

  [ Manuel Traut ]
  * d/rules: Increase autotest timeout

 -- Manuel Traut <manut@mecka.net>  Wed, 05 Mar 2025 20:15:32 +0100

gnome-podcasts (0.7.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Fri, 28 Feb 2025 14:32:15 +0100

gnome-podcasts (0.7.2+dfsg-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/control: Update build-dependencies with debcargo
  * Drop patches applied in new upstream release; refresh relax-deps patch

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 15:39:00 +0100

gnome-podcasts (0.7.1+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #965044)

 -- Manuel Traut <manut@mecka.net>  Sat, 11 Jan 2025 17:03:03 +0100
