=== debian/control ===
Source: gnome-podcasts
Section: misc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Manuel Traut <manut@mecka.net>
Build-Depends:
 debhelper-compat (= 13),
 cargo:native,
 desktop-file-utils,
 libadwaita-1-dev (>= 1.4),
 libdbus-1-dev,
 libsqlite3-dev (>= 3.20),
 libssl-dev (>= 1.0),
 libstd-rust-dev,
 meson (>= 0.59.0),
 rustc:native,
 libgdk-pixbuf-2.0-dev,
 libgio-2.0-dev (>= 2.76),
 libglib2.0-dev (>= 2.76),
 libgstreamer-plugins-bad1.0-dev(>= 1.22),
 libgstreamer-plugins-base1.0-dev (>= 1.22),
 libgstreamer1.0-dev (>= 1.22),
 libgtk-4-dev (>= 4.10.0),
 librust-ammonia-4+default-dev,
 librust-anyhow-1+default-dev,
 librust-async-channel-2+default-dev,
 librust-async-oneshot-0.5+default-dev,
 librust-base64-0.22+default-dev,
 librust-bytes-1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-chrono-0.4+unstable-locales-dev,
 librust-derive-builder-0.20+default-dev,
 librust-diesel-2+chrono-dev,
 librust-diesel-2+default-dev,
 librust-diesel-2+r2d2-dev,
 librust-diesel-2+sqlite-dev,
 librust-diesel-migrations-2+default-dev,
 librust-diesel-migrations-2+sqlite-dev,
 librust-fragile-2+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-glob-0.3+default-dev,
 librust-gstreamer-0.23+default-dev,
 librust-gstreamer-play-0.23+default-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+gnome-47-dev,
 librust-html2text-0.12+default-dev,
 librust-html5ever-0.27+default-dev,
 librust-http-1+default-dev,
 librust-humansize-2+default-dev,
 librust-image-0.25+default-dev,
 librust-image-0.25+gif-dev,
 librust-image-0.25+jpeg-dev,
 librust-image-0.25+png-dev,
 librust-image-0.25+webp-dev,
 librust-libadwaita-0.7+default-dev,
 librust-libadwaita-0.7+v1-6-dev,
 librust-linkify-0.9+default-dev,
 librust-locale-config-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-markup5ever-rcdom-0.3+default-dev,
 librust-mime-guess-2+default-dev,
 librust-mpris-server-0.8+default-dev,
 librust-once-cell-1+default-dev,
 librust-open-5+default-dev,
 librust-pretty-env-logger-0.5+default-dev,
 librust-regex-1+default-dev,
 librust-reqwest-0.12+default-dev,
 librust-reqwest-0.12+json-dev,
 librust-reqwest-0.12+stream-dev,
 librust-rfc822-sanitizer-0.3+default-dev,
 librust-rss-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tempfile-3+default-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+sync-dev,
 librust-url-2+default-dev,
 librust-xdg-2+default-dev,
 librust-xml-rs-0.8+default-dev,
 xauth <!nocheck>,
 xvfb <!nocheck>
Standards-Version: 4.7.0
Homepage: https://apps.gnome.org/Podcasts/
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-podcasts
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-podcasts.git
Rules-Requires-Root: no

Package: gnome-podcasts
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using:
 ${cargo:Built-Using}
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Listen to your favorite shows
 Play, update, and manage your podcasts from a lightweight interface that
 seamlessly integrates with GNOME. Podcasts can play various audio formats and
 remember where you stopped listening. You can subscribe to shows via RSS/Atom,
 iTunes, and Soundcloud links. Subscriptions from other apps can be imported
 via OPML files.
 .
 Podcasts is a GNOME Circle app.
