## gnome-podcasts 25.2%2Bdfsg

=== debian/changelog ===
gnome-podcasts (25.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyrights

 -- Manuel Traut <manut@mecka.net>  Fri, 02 May 2025 11:03:29 +0200
