## gnome-podcasts 25.2+dfsg

=== debian/changelog ===
gnome-podcasts (25.2+dfsg-4) unstable; urgency=medium

  [ Jeremy Bícha ]
  * debian/copyright: fix Lintian warning

  [ Matthias Geiger ]
  * d/patches, d/control: Stop patching linkify

 -- Matthias Geiger <werdahias@debian.org>  Fri, 26 Sep 2025 17:40:44 +0200

gnome-podcasts (25.2+dfsg-3) unstable; urgency=medium

  * Team upload
  * debian/watch: Convert to Version: 5
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 11:26:03 -0400

gnome-podcasts (25.2+dfsg-2) experimental; urgency=medium

  * d/patches: Add upstream patch to build with gtk-rs 0.10
  * d/control: Update for gtk-rs 0.10
  * d/control, d/rules: Enable (Static-)Built-Using
  * d/control: Bump S-V to 4.7.2, no changes needed
  * d/control: Require libadwaita 1.8~rc

 -- Matthias Geiger <werdahias@debian.org>  Thu, 04 Sep 2025 10:33:51 +0200
