=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Manuel Traut <manut@mecka.net>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-cargo,
  cargo:native,
  desktop-file-utils,
- libadwaita-1-dev (>= 1.4),
+ libadwaita-1-dev (>= 1.8~rc),
  libdbus-1-dev,
  libsqlite3-dev (>= 3.20),
  libssl-dev (>= 1.0),
@@ -17,7 +18,7 @@
  libgdk-pixbuf-2.0-dev,
  libgio-2.0-dev (>= 2.76),
  libglib2.0-dev (>= 2.76),
- libgstreamer-plugins-bad1.0-dev(>= 1.22),
+ libgstreamer-plugins-bad1.0-dev (>= 1.22),
  libgstreamer-plugins-base1.0-dev (>= 1.22),
  libgstreamer1.0-dev (>= 1.22),
  libgtk-4-dev (>= 4.10.0),
@@ -42,10 +43,10 @@
  librust-gettext-rs-0.7+default-dev,
  librust-gettext-rs-0.7+gettext-system-dev,
  librust-glob-0.3+default-dev,
- librust-gstreamer-0.23+default-dev,
- librust-gstreamer-play-0.23+default-dev,
- librust-gtk4-0.9+default-dev,
- librust-gtk4-0.9+gnome-47-dev,
+ librust-gstreamer-0.24+default-dev,
+ librust-gstreamer-play-0.24+default-dev,
+ librust-gtk4-0.10+default-dev,
+ librust-gtk4-0.10+gnome-47-dev,
  librust-html2text-0.12+default-dev,
  librust-html5ever-0.27+default-dev,
  librust-http-1+default-dev,
@@ -55,9 +56,9 @@
  librust-image-0.25+jpeg-dev,
  librust-image-0.25+png-dev,
  librust-image-0.25+webp-dev,
- librust-libadwaita-0.7+default-dev,
- librust-libadwaita-0.7+v1-6-dev,
- librust-linkify-0.9+default-dev,
+ librust-libadwaita-0.8+default-dev,
+ librust-libadwaita-0.8+v1-8-dev,
+ librust-linkify-0.10+default-dev,
  librust-locale-config-0.3+default-dev,
  librust-log-0.4+default-dev,
  librust-markup5ever-rcdom-0.3+default-dev,
@@ -86,7 +87,7 @@
  librust-xml-rs-0.8+default-dev,
  xauth <!nocheck>,
  xvfb <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://apps.gnome.org/Podcasts/
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-podcasts
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-podcasts.git
@@ -97,9 +98,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
-Built-Using:
- ${cargo:Built-Using}
-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Built-Using: ${cargo:Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Listen to your favorite shows
  Play, update, and manage your podcasts from a lightweight interface that
  seamlessly integrates with GNOME. Podcasts can play various audio formats and
