=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,11 @@
 # without timeout multiplier, buildd for riscv hit the timeout
 override_dh_auto_test:
 	xvfb-run -a dh_auto_test --  --timeout-multiplier 5
+
+# Generate (Static-)Built-Using
+# Symlink the meson target dir to target/$(DEB_HOST_RUST_TYPE)/release
+# since dh-cargo-built-using expects it there
+execute_after_dh_auto_install:
+	mkdir -p $(CURDIR)/target/$(DEB_HOST_RUST_TYPE)/
+	ln -s $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/podcasts-gtk/src/$(DEB_HOST_RUST_TYPE)/release target/$(DEB_HOST_RUST_TYPE)/
+	/usr/share/cargo/bin/dh-cargo-built-using podcasts-gtk
