=== debian/watch ===
Version: 5
Template: GitLab
Dist: https://gitlab.gnome.org/World/podcasts
Dversion-Mangle: auto
Repack: yes
Repacksuffix: +dfsg
