## gnome-podcasts 25.3+dfsg

=== debian/changelog ===
gnome-podcasts (25.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends
  * Fix Built-Using fields
  * Remove rust-gtk4 patch: applied in new release
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 22 Dec 2025 10:26:00 -0500
