=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gnome-podcasts
 Section: misc
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Manuel Traut <manut@mecka.net>
 Build-Depends:
@@ -25,7 +24,6 @@
  librust-ammonia-4+default-dev,
  librust-anyhow-1+default-dev,
  librust-async-channel-2+default-dev,
- librust-async-oneshot-0.5+default-dev,
  librust-base64-0.22+default-dev,
  librust-bytes-1+default-dev,
  librust-chrono-0.4+default-dev,
@@ -44,6 +42,7 @@
  librust-gettext-rs-0.7+gettext-system-dev,
  librust-glob-0.3+default-dev,
  librust-gstreamer-0.24+default-dev,
+ librust-gstreamer-pbutils-0.24+default-dev,
  librust-gstreamer-play-0.24+default-dev,
  librust-gtk4-0.10+default-dev,
  librust-gtk4-0.10+gnome-47-dev,
@@ -64,7 +63,6 @@
  librust-markup5ever-rcdom-0.3+default-dev,
  librust-mime-guess-2+default-dev,
  librust-mpris-server-0.8+default-dev,
- librust-once-cell-1+default-dev,
  librust-open-5+default-dev,
  librust-pretty-env-logger-0.5+default-dev,
  librust-regex-1+default-dev,
@@ -82,9 +80,11 @@
  librust-tokio-1+macros-dev,
  librust-tokio-1+rt-multi-thread-dev,
  librust-tokio-1+sync-dev,
+ librust-ucs2-0.3+default-dev,
  librust-url-2+default-dev,
  librust-xdg-2+default-dev,
  librust-xml-rs-0.8+default-dev,
+ libxml2-utils,
  xauth <!nocheck>,
  xvfb <!nocheck>
 Standards-Version: 4.7.2
