=== debian/rules ===
--- 
+++ 
@@ -32,4 +32,4 @@
 execute_after_dh_auto_install:
 	mkdir -p $(CURDIR)/target/$(DEB_HOST_RUST_TYPE)/
 	ln -s $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/podcasts-gtk/src/$(DEB_HOST_RUST_TYPE)/release target/$(DEB_HOST_RUST_TYPE)/
-	/usr/share/cargo/bin/dh-cargo-built-using podcasts-gtk
+	/usr/share/cargo/bin/dh-cargo-built-using gnome-podcasts
